/* CSS Document */

#vesti
{
	color: #133341;
	font-size: 1em;
	line-height: 1.3em;
}

.body-vesti
{
	color: #133341;
	font-size: 1em;
	line-height: 1.3em;
}
/*TODO:*/
h4.vest
{
	font-size: 1.4em;
	margin: 0 0 5px 0;
	padding: 0;
}

.vest
{
	width: 657px;
	height: 190px;
	background: url(../images/bg-blog-item.png);
	float: left;
	margin: 0 0 14px 0;
	position: relative;
	overflow: hidden;
}

.vest.centar
{
	margin: 10px 20px 0 20px;
}

.vest .inner
{
	padding: 10px;
}

.vest .inner h4
{
	font-size: 1.4em;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.3em;
}
strong.vesti-content
{
	padding-top: 10px;
	font-size:12px;
}
.vest .inner a
{
	color: #133341;
}

.vest .inner img
{
	float: left;
	margin-right: 5px;
}
.vest .inner div[style="text-align: center;"] img 
{
    float:none;
    text-align:center;
}
.vest .inner div[style="text-align: left;"] img 
{
    float:none;
    text-align:left;
}
.vest .inner div[style="text-align: right;"] img 
{
    float:none;
    text-align:right;
}
.vest .inner p
{
	margin: 0;
	padding: 0;
}

.vest-komentari
{
	position: absolute;
	left: 10px;
	bottom: 10px;
	color: #9ebfc6;
	font-size: 1.2em;
}

.vest-datum
{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #5a7b82;
	font-size: 1.2em;
}

a.pagination-anchor:link, a.pagination-anchor:visited, a.pagination-anchor:hover, a.pagination-anchor:active
{
	text-decoration: none;
	min-width: 20px;
	height: 20px;
	color: #000;
	background-color: #c2c2c2;
	margin: 5px 5px 5px 0px;
	padding: 5px;
	display: block;
	float:left;
	text-align:center;
	font-family:Tahoma,Arial,Helvetica;
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:0px;
}
div.pagination-anchor
{
	text-decoration: none;
	min-width: 20px;
	height: 20px;
	color: #000;
	background-color: #c2c2c2;
	margin: 5px 5px 5px 0px;
	padding: 5px;
	display: block;
	float:left;
	text-align:center;
	font-family:Tahoma,Arial,Helvetica;
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:0px;
}
a.paggination-current:link, a.paggination-current:visited, a.paggination-current:hover, a.paggination-current:active
{
	min-width: 20px;
	height: 20px;
	color: #000;
	background-color: #FFFFFF;
	margin: 5px 5px 15px 0px;
	padding: 5px;
	display: block;
	text-decoration:none;
	float:left;
	text-align:center;
	font-family:Tahoma,Arial,Helvetica;
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:0px;
}
#pagination
{
	background-color: rgb(19, 51, 65);
	/*color: rgb(255, 255, 255);*/
	width: 600px;
	display: inline;
	/*border: 1px solid #FFFFFF;*/
	text-align:center;
	height: 30px;
	/*clear: both;*/
	
}
.vest-short {
    background: url("../images/bg-blog-item.png") repeat scroll 0 0 transparent;
    color: #133341;
    font-family: Verdana,Arial,Helvetica;
    font-size: 10pt;
    height: auto;
    line-height: 1.5em;
    width: 657px;
}